Subject: Re: bug#53941: 27.2; socks + tor dont work with https

From: Stefan Kangas <[email-masked]>
Date: Thu, 7 Sep 2023 06:47:05 -0700

"J.P." <[email-masked]> writes:

> As of now, the only patches I'd be comfortable offering would be the
> first two, which aren't even directly related to this bug.

Thanks.  The first two patches do add tests as well, so I can see some
value in installing them separately, perhaps even right now.  Even more
so if it simplifies your work on the tasks you think are more important.